/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Normalize
# Typography
# Elements
# Forms
# Navigation
	## Header
	## Footer
# Accessibility
# Alignments
# Clearings
# Widgets
# Content
	## Posts and pages
	## Primary banner
	## Search
	## Profile
# Infinite scroll
# Media
	## Captions
	## Galleries
# Responsive


/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/

@import url(https://fonts.googleapis.com/css?family=Istok+Web:400,700,400italic,700italic);
*{
	margin:0;
	padding:0;
	font-family:'Source Sans Pro', sans-serif;
}
body{
	background-color:#dce8df; /*A9D6B4*/ /*D8F0DE*/ /*B2DBBC*/  /*#B2DBBC*/
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
a{
	color:#205c31;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
h1{

}
h2{
	font-size:24px;
	font-weight:bold;
}
h3{
	font-size:20px;
	font-weight:bold;
}
hr{
	margin:10px 0 10px;
	border:1px solid #2c693d;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
ol{
	margin-left:25px;
}
th, td{
	line-height:20px;
	padding:5px;
}
th a, td a{
	color: #ffffff;
}
.odd{
	background-color:#549065;
}
.even{
	background-color:#396E48;
}
.green-button{
	background-color:#44BF1B;
	border:1px solid #44BF1B;
}
.green-button:hover{
	background-color:#44BF1B;
}
.blue-button{
	background-color:#3E7BE6;
	border:1px solid #3E7BE6;
}
.blue-button:hover{
	background-color:#3E7BE6;
}
.red-button{
	background-color:#EE3132;
	border:1px solid #EE3132;
}
.red-button:hover{
	background-color:#EE3132;
}
.text-r{
	text-align: right;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
input[type="text"], input[type="password"]{
	padding:5px 8px;margin-bottom:5px;
}
input[type="submit"], button{
	color:#FFF;
	padding:5px 10px;
	cursor:pointer;
	border-radius:2px;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/
#header-container{
	width:100%;
	height:75px;
	background-color:#ffffff; /*#fffed5*/
	border-bottom:1px solid #ddd;
	position:fixed;
	z-index:200;
}
#header{
	margin:0 auto;
	padding:0;
	max-width:1020px;
	width:100%;
	overflow:hidden;
}
#logo{
	width:160px;
	height:60px;
	padding: 8px 0 7px;
	float:left;
	background-image:url('../img/isf_logo.png');
	background-repeat:no-repeat;
	background-position:center;
	background-size:90%;
}
#menubar{
	float:left;
}
#menubar-mobile{
    display: none;
}
#mobile-menu-icon{
    display: none;
}
.menu{
	float:left;
	padding:30px 10px 22px;
	font-weight:bold;
	border-bottom:3px solid #ffffff;
}
.menu:hover{
	border-bottom:3px solid #2c693d;
}
.menubar-mobile{
    display: none;
}
#header-separator{
	width:100%;
	height:76px;
}

/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/
#footer-container{
	background-color:#333d35; /*#fffed5*/
	color:#ffffff; /*#2c693d*/
}
#footer{
	margin:0 auto;
	padding:10px 100px;
	max-width:1020px;
	width:100%;
	font-size:14px;
	overflow:hidden;
	line-height:20px;
}
#footer a{
	color:#ffffff;
}
#footer hr{
	border:1px solid #ffffff;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
#container{
	width: 100%;
	overflow: hidden;
}
#main-container{
	margin: 0px auto 50px;
	padding: 25px 0 0;
	max-width: 1020px;
	width: 100%;
	min-height: 480px;
	color: #2c693d;
	overflow: hidden;
}
.container-title{
	padding:20px;
	padding-left:5px;
	color:#2c693d;
	font-size:20px;
	font-weight:bold;
}
.home-main-content{
	width: 70%;
	float: left;
}
.content-wrapper{
	padding: 15px;
	overflow: hidden;
}
.sidebar{
	width: 30%;
	float: left;
}
.section-title{
	font-size:20px;
	font-weight:bold;
}
.section-container{padding:20px 10px;margin-bottom:20px;overflow:hidden;}

#com-table th{padding:3px;}
#com-table td{color:#FFF;padding:3px;width:200px;}

.table-row{color:#fffed5;overflow:hidden;border-bottom:2px solid #fffed5;}
.table-row td{line-height:25px;padding:5px;}

.tournament-box{
	background-color: #549065;
	max-width: 100%;
	height: 100px;
	margin-bottom: 15px;
	padding:15px;
	border-bottom:2px solid #2c693d;
	overflow:hidden;
	color:#fffed5;
}
.tournament-image{
	width: 150px;
	height: 100px;
	margin-right:20px;
	float:left;
	background-repeat:no-repeat;
	background-position:top center;
	background-size: 150px;
	overflow: hidden;
}
.tournament-detail{
	float: left;
	width: 70%;
	word-wrap: break-word;
}
.tournament-name{font-size:18px;}
.tournament-box a{color:#fffed5;}

.player-avatar{
	width:150px;
	height:150px;
	background-color:#000;
	float:left;
	margin-right:5px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
}
.player-avatar-small{
	width: 50px;
	height: 50px;
}

.top-ten-container{
	width: 100%;
	margin-bottom: 15px;
	overflow: hidden;
}
.top-ten-meta{
	width: 70%;
	float: left;
	padding: 5px 10px;
	word-wrap: break-word;
}
.top-ten-tmb-big{cursor:pointer;width:20%;height:20%;float:left;background-color:#000;background-repeat:no-repeat;background-position:center;background-size:100%;}
.top-ten-detail{max-width:100%;height:60px;max-height:60px;padding:10px;padding-top:130px;color:#FFF;box-shadow:0px -130px 50px -30px rgba(0,0,0,0.7) inset;}
/*.player-rating{font-size:14px;}*/
.top-ten-tmb-big a{color:#FFF;}

.home-featured{
	width: 100%;
	height: 250px;
	background-color: #000000;
	margin-bottom: 15px;
}

.search-result{
	margin-top: 20px;
	overflow: hidden;
}
.result-child-container{
	background-color: #549065;
	width: 30%;
	margin-right: 5%;
	margin-bottom: 20px;
	float: left;
	overflow:hidden;
}
.result-child-container:nth-child(3n+0){
	margin-right: 0;
}
.result-child-thumbnail{
	width: 100%;
	height: 160px;
	background-color: #000;
	background-repeat:no-repeat;
	background-position:top center;
	background-size: 320px;
	overflow: hidden;
}
.result-child-meta{
	height: 100px;
	padding: 10px;
	background-color:#549065;
	color:#fffed5;
}
.result-child-container a{
	color:#fffed5;
}

#com-table td{line-height:25px;padding:5px;}
#tournament-list{margin-top:10px;}
	.tournament-list-cell{line-height:25px;padding:5px;}
	.tournament-list-cell a{color:#FFF;}
	.tournament-name{width:470px;}
	.options{width:80px;text-align:center;}

.table-header{
	background-color:#2c693d;
	color:#fffed5;
	font-weight:bold;
	overflow:hidden;
}
.table-col-small{
	width: 25px;
	line-height: 25px;
	padding: 5px;
}
.table-col-mid-1{
	width: 35px;
	line-height: 25px;
	padding: 5px;
}
.table-col-mid-2{
	width: 50px;
	line-height: 25px;
	padding: 5px;
}
.table-col-big{
	width: 200px;
	line-height: 25px;
	padding: 5px;
}

.tournament-standing{margin-top:20px;margin-right:40px;width:40%;float:left;}
	.tournament-table-footer{border:0px;}
		.tournament-table-footer .tournament-table-cell{border:0px;}
	.tournament-table-row{color:#fffed5;overflow:hidden;border-bottom:2px solid #fffed5;}
		.rank{width:25px;}
		.player-name{width:200px;}
		.wins{width:25px;text-align:right;}
		.margin{width:35px;text-align:right;}

		.national-rank{width:50px;}
		.rating-win{width:50px;}
		.changes{width:50px;}

.tournament-round-standing, .tournament-ratings, .tournament-stats{margin-top:20px;}

.scorecard-header{
	width:100%;
	margin-top: 20px;
	overflow:hidden;
}
.scorecard-header-data{
	float: left;
	margin-left: 20px;
}

.tournament-scorecard{margin-top:20px;}
.scorecard-rank{width:25px;}
.scorecard-name{width:200px;}
.scorecard-win{width:25px;text-align:right;}
.scorecard-margin{width:35px;text-align:right;}
.scorecard-cummargin{width:35px;text-align:right;}
.scorecard-score{width:50px;text-align:center;}
.win{background-color:#117A1F;}
.loss{background-color:#CC3B3B;}
.draw{background-color:#7D47B3;}
.bye{background-color:#F2F22E;color:#2c693d;}

#info-image{width:490px;margin-bottom:20px;background-color:#000;background-repeat:no-repeat;background-position:center;background-size:100%;}
#tournament-info-table td{padding:3px;}
#tournament-info-table td li{margin-left:15px;}
#tournament-info-table a{
	color: #205c31;
}
.info-title{width:75px;}

.tournament-header{
	margin: 10px 0;
}

/*@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
#header-container{position:relative;height:auto;}
	#header{width:auto;}
	#menubar{float:left;width:100%;border-top:1px solid #2c693d;}
		.menu{padding:10px 10px 7px;}

#main-container{width:auto;padding:10px;font-size:14px;}
	.container-title{padding:5px 0px;color:#2c693d;font-size:18px;font-weight:bold;}
#header-separator{display:none;}
	#footer{width:auto;}
}

/* iPads (portrait and landscape) ----------- */
/*@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
#header-container{position:relative;height:auto;}
	#header{width:auto;}
	#menubar{float:left;width:100%;border-top:1px solid #2c693d;}
		.menu{padding:10px 10px 7px;}

#main-container{width:auto;padding:10px;font-size:14px;}
	.container-title{padding:5px 0px;color:#2c693d;font-size:18px;font-weight:bold;}
#header-separator{display:none;}
	#footer{width:auto;}
}*/

/*--------------------------------------------------------------
# 1.0 - Media Queries
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## 1.1 - Desktop X-Large ( < 1200px )
--------------------------------------------------------------*/
@media only screen and (max-width: 80em) {
	

}

/*--------------------------------------------------------------
## 1.2 - Desktop Large ( < 1120px )
--------------------------------------------------------------*/
@media only screen and (max-width: 70em) {
	#header-container{
	}

	#header{
		width: auto;
	}

	#main-container{
		padding: 20px 20px;
		width: auto;
	}

	#footer-container{
		width: auto;
	}

	#footer{
		width: auto;
	}
}

/*--------------------------------------------------------------
## 1.3 - Desktop Small ( < 960px )
--------------------------------------------------------------*/
@media only screen and (max-width: 60em) {
	#header-container{
	}

	#header{
		width: auto;
	}

	#main-container{
		padding: 20px 10px;
		width: auto;
	}

	#footer-container{
		width: auto;
	}

	#footer{
		width: auto;
	}
    .result-child-container{
		max-width: 100%;
		width: auto;
		height: auto;
		margin: 1em 0em 2em;
		float: none;
		padding: 2%;
		clear: both; 
    }
    .result-child-container:nth-child(3n+0){
    	margin-right: 0;
    }
    .result-child-thumbnail{
    	width: 100%;
    	height: 200px;
    	margin-right:0px;
    	margin-bottom: 20px;
    	background-size: 100%;
    	overflow: hidden;
    	background-repeat:no-repeat;
    	background-position:top center;
    }
    
    .tournament-image{
    	width: 100%;
    	height: 200px;
    	margin-right:0px;
    	margin-bottom: 20px;
    	background-size: 100%;
    }
    .result-child-meta{
    	height: 100px;
    	padding: 10px;
    	background-color:#549065;
    	color:#fffed5;
    }
    .result-child-container a{
    	color:#fffed5;
    }
    #info-image{width:100%;
        
    }
}

/*--------------------------------------------------------------
## 1.4 - Tablet Large ( < 880px )
--------------------------------------------------------------*/
@media only screen and (max-width: 55em) {
	.tournament-box{
		max-width: 100%;
		width: auto;
		height: auto;
		margin: 1em 0em 2em;
		float: none;
		padding: 2%;
		clear: both;
	}

	.top-ten-tmb-big{
		width: 40%;
	}

}

/*--------------------------------------------------------------
## 1.5 - Tablet Medium ( < 800px )
--------------------------------------------------------------*/
@media only screen and (max-width: 50em) {
	

}

/*--------------------------------------------------------------
## 1.6 - Tablet Small ( < 720px )
--------------------------------------------------------------*/
@media only screen and (max-width: 45em) {
	

}

/*--------------------------------------------------------------
## 1.7 - Mobile Extra Large ( < 640px )
--------------------------------------------------------------*/
@media only screen and (max-width: 40em) {
    
    h2{
    	font-size:22px;
    }
    h3{
    	font-size:18px;
    }
	#main-container{
	    overflow: auto;
	}
	
    #menubar{
    	display: none;
    }
    #mobile-menu-icon{
        display: block;
    	float:right;
    	padding:30px 10px 22px;
    	font-weight:bold;
    	border-bottom:3px solid #ffffff;
    }
    #menubar-mobile{
        display: none;
    	width:100%;
    	background-color:#ffffff; /*#fffed5*/
    	border-bottom:1px solid #ddd;
    	position:fixed;
    	z-index:200;
    }
    .menu-mobile{
        width: 100%;
    	float: none;
    	padding:14px 10px;
    	font-weight:bold;
    	border-bottom:3px solid #ffffff;
    }
    .menu:hover{
    	border-bottom:3px solid #2c693d;
    }
    
    .home-main-content{
    	width: 100%;
    	float: none;
    }
    .content-wrapper{
    	padding: 15px;
    	overflow: hidden;
    }
    .sidebar{
    	width: 100%;
    	float: none;
    }
    .top-ten-meta{
    	width: 60%;
    	float: left;
    	padding: 5px 10px;
    	word-wrap: break-word;
    }
    .tournament-box{
		max-width: 100%;
		width: auto;
		height: auto;
		margin: 1em 0em 2em;
		float: none;
		padding: 2%;
		clear: both;
	}
    .tournament-image{
    	width: 120px;
    	height: 80px;
    	margin-right:20px;
    	float:left;
    	background-repeat:no-repeat;
    	background-position:top center;
    	background-size: 120px;
    	overflow: hidden;
    }
    
    .tournament-detail{
        width: 60%;
    }
    
    .tournament-standing{margin-top:20px;margin-right:0px;width:100%;}
    
    .player-avatar{
    	width:90px;
    	height:90px;
    }
    	
    #footer{
    	margin:0 auto;
    	padding:10px 20px;
    	font-size:14px;
    	overflow:hidden;
    	line-height:20px;
    }
}

/*--------------------------------------------------------------
## 1.9 - Mobile Medium ( < 480px )
--------------------------------------------------------------*/
@media only screen and (max-width: 30em) {
	 .tournament-box{
		padding: 3%;
	}
    .tournament-image{
    	width: 100%;
    	height: 200px;
    	margin-right:0px;
    	margin-bottom: 20px;
    	background-size: 100%;
    }
    
    .tournament-detail{
        width: 100%;
    }

}

/*--------------------------------------------------------------
## 1.10 - Mobile Small ( < 320px )
--------------------------------------------------------------*/
@media only screen and (max-width: 20em) {
	

}

